BODY { background : #fffff0;
	color : #333300;
	font-family : verdana,Arial,helvetica,sans-serif;
	font-size : 80%;
	margin-left : 10%;
	margin-right : 10%;
	}
LI { padding : 0.5em; }
.recipe { padding : 0.1em; }
.statblock { line-height : 1.5em; }
A { text-decoration : none;
	color : #808000;
}
A:HOVER { text-decoration : underline;
	color : #800000;
	}
H3 { margin-bottom : 2em }
.courier { font-family : courier }
.quote { font-weight : bold;
	margin-left : 5%;
	margin-right : 5%;
	margin-top : 2em;
	}
.uglyflashing { color : #FF00FF;
	text-decoration : blink;
	}
.title { font-weight : bold;
	margin-top : 2em;
	margin-bottom : 0.5em;
	}
.endimg { margin-top : 2em;
	text-align : center;
	background-color : transparent;
	}
.centered { text-align : center; }
.screenplay { margin-left : 20%;
	margin-right : 20%
	}
.floatright { float : right;
	margin : 0.5em;
	}
.floatleft { float : left;
	margin : 0.5em;
	}
.linkedimg { border : 0; }
.linkdesc { margin-top : 0.5em;
	margin-bottom : 0.7em;
	}
.em { font-style : italic; }

